{
  "tag.fluid.c.milk": "Молоко",

  "tag.entity_type.bucketlib.milkable": "Существа, которых можно доить",
  "tag.fluid.bucketlib.infinity_enchantable": "Жидкости, позволяющие наложить чары Бесконечность",

  "text.autoconfig.bucketlib.title": "Настройки BucketLib",

  "text.autoconfig.bucketlib.option.INFINITY_ENCHANTMENT_ENABLED": "Включить чары Бесконечность",
  "text.autoconfig.bucketlib.option.INFINITY_ENCHANTMENT_ENABLED.@Tooltip[0]": "§6§lВключить чары Бесконечность",
  "text.autoconfig.bucketlib.option.INFINITY_ENCHANTMENT_ENABLED.@Tooltip[1]": "Включает или отключает чары Бесконечность для модифицированных",
  "text.autoconfig.bucketlib.option.INFINITY_ENCHANTMENT_ENABLED.@Tooltip[2]": "ведёрок, наполненных жидкостями с тегом",
  "text.autoconfig.bucketlib.option.INFINITY_ENCHANTMENT_ENABLED.@Tooltip[3]": "\"bucketlib:infinity_enchantable\".",
  "text.autoconfig.bucketlib.option.INFINITY_ENCHANTMENT_ENABLED.@Tooltip[4]": "§7§oПо умолчанию: false"
}